{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-E49A87C2-E3E2-4C76-8F0D-FC232E8F5876",
  "title": "Creating HVM Standard Network",
  "ordinal": 565,
  "parent_title": "Creating HVM Network",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-E49A87C2-E3E2-4C76-8F0D-FC232E8F5876.html"
}
